<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>EJERCICIO 1</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="box purple"></div>
        <div class="box blue"></div>
        <div class="box red"></div>
        <div class="box green"></div>
        <div class="box pink"></div>
        <div class="box orange"></div>
    </div>
      
      
    
</body>
</html>